@font-face {
    font-family: 'iLi';
    src: url('i-li/Innogy-Light.woff2') format('woff2'), /* Modern Browsers */
         url('i-li/Innogy-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('i-li/Innogy-Light.svg#Innogy-Light') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'iReg';
    src: url('i-reg/Innogy-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('i-reg/Innogy-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('i-reg/Innogy-Regular.svg#Innogy-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'iMd';
    src: url('i-md/Innogy-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('i-md/Innogy-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('i-md/Innogy-Medium.svg#Innogy-Medium') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'iBd';
    src: url('i-bd/Innogy-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('i-bd/Innogy-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('i-bd/Innogy-Bold.svg#Innogy-Bold') format('svg'); /* Legacy iOS */
}
